﻿/* Good Code */
a:link {
	color: rgb(64,115,155);
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: rgb(64,115,155);
	font-weight: bold;
}
a:hover {
	color: #E80000;
	text-decoration: underline;
}
a:active {
	color: #E80000;
}
body {
	margin-bottom: 0;
	margin-left: 11%;
	margin-right: 11%;
	margin-top: 4%;
}
#content {
	background-color: white;
	padding-left: 9%;
	padding-right: 9%;
	padding-top: 9%;
	padding-bottom: 9%;
	text-align: left;
}
.greatwhiteshark {
	background-color: rgb(32,57,77);
	border: 1px solid rgb(32,57,77);
	color: white;
	font-family: Helvetica, sans-serif;
	font-size: 16pt;
	font-variant: small-caps;
	font-weight: normal;
	letter-spacing: 1px;
	margin-bottom: 3px;
	margin-top: 3px;
	padding: 4px;
}
.grizzlybear {
	font-weight: bold;
}
.grizzlybear_hibernating {
	font-weight: bold;
	text-decoration: underline;
}
h1 {
	color: rgb(170,43,30);
	font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
	font-size: 87pt;
	font-variant: small-caps;
	font-weight: normal;
	letter-spacing: 4px;
	margin-bottom: 0;
	margin-top: 44px;
}
h2 {
	color: rgb(213,123,2);
	font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
	font-size: 36pt;
	font-weight: normal;
	margin-bottom: 0;
	margin-top: 44px;
	letter-spacing: 2px;
}
h3 {
	color: black;
	font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
	font-size: 400%;
	font-weight: normal;
	letter-spacing: 2px;
	margin-bottom: 0;
	text-align: center;
}
h4 {
	color: black;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24pt;
	font-weight: bold;
	letter-spacing: 2px;
	margin-bottom: 33px;
	text-align: center;
}
h5 {
	color: black;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24pt;
	font-weight: bold;
	letter-spacing: 2px;
	margin-bottom: 33px;
	text-align: left;
}
html {
	background-color: rgb(64,115,155);
}
img {
	border: none;
	padding-bottom: 33px;
	padding-top: 11px;
	vertical-align: middle;
}
#item {
	background-color: #F9E79F;
	border: 7px solid #EB984E;
	font-family: Helvetica, sans-serif;
	font-size: 16pt;
	letter-spacing: 1px;
	line-height: 150%;
	margin-bottom: 33px;
	margin-left: 7%;
	margin-right: 7%;
	margin-top: 33px;
	padding: 21px;
	text-align: left;
}
#item_redux {
	background-color: #F9E79F;
	border: 7px solid #EB984E;
	font-family: Helvetica, sans-serif;
	font-size: 16pt;
	letter-spacing: 1px;
	line-height: 150%;
	margin-bottom: 33px;
	margin-left: 7%;
	margin-right: 7%;
	margin-top: 33px;
	padding: 21px;
	text-align: left;
}

/* Begin Exercise 4 */

#item_first {
	background-color: #F9E79F;
	border: 7px solid #EB984E;
	font-family: Helvetica, sans-serif;
	font-size: 16pt;
	letter-spacing: 1px;
	line-height: 200%;
	margin-bottom: 33px;
	margin-left: 7%;
	margin-right: 7%;
	margin-top: 33px;
	padding: 21px;
	text-align: left;
}
#item_second {
	background-color: #F9E79F;
	border: 7px solid #EB984E;
	font-family: Helvetica, sans-serif;
	font-size: 16pt;
	letter-spacing: 1px;
	line-height: 200%;
	margin-bottom: 33px;
	margin-left: 7%;
	margin-right: 7%;
	margin-top: 33px;
	padding: 21px;
	text-align: left;
}
#item_third {
	background-color: #F9E79F;
	border: 7px solid #EB984E;
	font-family: Helvetica, sans-serif;
	font-size: 16pt;
	letter-spacing: 1px;
	line-height: 200%;
	margin-bottom: 33px;
	margin-left: 7%;
	margin-right: 7%;
	margin-top: 33px;
	padding: 21px;
	text-align: left;
}
#item_fourth {
	background-color: #F9E79F;
	border: 7px solid #EB984E;
	font-family: Helvetica, sans-serif;
	font-size: 16pt;
	letter-spacing: 1px;
	line-height: 200%;
	margin-bottom: 33px;
	margin-left: 7%;
	margin-right: 7%;
	margin-top: 33px;
	padding: 21px;
	text-align: left;
}

/* End Exercise 4 */

#item a:link {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
#item a:visited {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
#item a:hover {
	background-color: #FEF9E7;
	color: #000000;
	font-weight: bold;
	padding: 7px;
	text-decoration: none;
}
#item a:active {
	background-color: #FEF9E7;
	color: #000000;
	font-weight: bold;
	padding: 7px;
	text-decoration: none;
}
li {
	font-family: Helvetica, sans-serif;
	font-size: 16pt;
	letter-spacing: 1px;
	line-height: 170%;
}
li a:link {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
li a:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
li a:hover {
	background-color: #FEF9E7;
	color: #000000;
	font-weight: bold;
	padding: 7px;
	text-decoration: none;
}
li a:active {
	background-color: #FEF9E7;
	color: #000000;
	font-weight: bold;
	padding: 7px;
	text-decoration: none;
}
li.pterodactyl {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
li.pterodactyl a {
	color: white;
	display: inline-block;
	padding: 16px 20px;
	text-align: center;
	text-decoration: none;
}
li.pterodactyl a:hover {
	background-color: rgb(170,43,30);
}
.lion {
	background-color: #FEF9E7;
	padding: 7px;
}
.lobster {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
	text-decoration-color: red;
}
.morayeel {
	font-family:"Arial Black";
}
ol {
	list-style-type: upper-alpha;
	padding-left: 11%;
	padding-right: 7%;
}
p {
	color: black;
	font-family: Georgia, serif;
	font-size: 16pt;
	font-weight: normal;
	line-height: 150%;
}
p.choice {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 111%;
	font-weight: bold;
	letter-spacing: 2px;
	text-align: center;
}
p.choice a:link {
	color: #000000;
	text-decoration: underline;
}
p.choice a:visited {
	color: #000000;
	text-decoration: underline;
}
p.choice a:hover {
	color: red;
	text-decoration: underline;
}
p.choice a:active {
	color: red;
	text-decoration: underline;
}
p.navigation {
	font-family: Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	letter-spacing: 1px;
	margin-bottom: 33px;
	margin-top: 77px;
	text-align: center;
}
p.navigation a:link {
	color: black;
	text-decoration: none;
}
p.navigation a:visited {
	color: black;
	text-decoration: none;
}
p.navigation a:hover {
	color: #4682B4;
	text-decoration: underline;
}
p.navigation a:active {
	color: #4682B4;
	text-decoration: underline;
}
p.next {
	color: rgb(89,89,89);
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 144%;
	font-weight: bold;
	letter-spacing: 2px;
	text-align: center;
}
p.next a:link {
	color: #000000;
	text-decoration: underline;
}
p.next a:visited {
	color: #000000;
	text-decoration: underline;
}
p.next a:hover {
	color: red;
	text-decoration: underline;
}
p.next a:active {
	color: red;
	text-decoration: underline;
}
p.start {
	font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
	font-size: 175%;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 175%;
	text-align: center;
}
p.start a:link {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
p.start a:visited {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
p.start a:hover {
	color: red;
	font-weight: normal;
	text-decoration: underline;
}
p.start a:active {
	color: red;
	font-weight: normal;
	text-decoration: underline;
}
.rattlesnake {
	font-style: italic;
	font-weight: bold;
}
table {
	margin-left: auto;
  	margin-right: auto;
	width: 77%;
}
td {
	color: black;
	font-family: Georgia, serif;
	font-size: 16pt;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 150%;
	padding: 7px;
	text-align: center;
}
td.bullfrog {
	color: black;
	font-size: 16pt;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 150%;
	padding: 7px;
	text-align: center;
	width: 33.333%;
}
td.bullfrog a:link {
	color: #000000;
	font-family: Helvetica, sans-serif;
	text-decoration: underline;
}
td.bullfrog a:visited {
	color: #000000;
	text-decoration: underline;
}
td.bullfrog a:hover {
	color: red;
	text-decoration: underline;
}
td.bullfrog a:active {
	color: red;
	text-decoration: underline;
}
ul {
	font-family: Georgia, serif;
	font-size: 16pt;
	line-height: 150%;
}
ul.pterodactyl {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 11pt;
	font-weight: normal;
	letter-spacing: 1px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0;
	width: 78%;
}

/* END Good Code */

